# -*- coding: utf-8 -*-
"""
Created on Thu Oct 10 01:40:03 2019

@author: Faradars-pc2
"""

print('2 adad ra baraye taghsim vared konid')
print('ba vared kardan q az barname kharej shavid')

while True:
    adad_aval = input('\nadad aval: ')
    if adad_aval == 'q':
        break
    adad_dovom = input('\nadad dovom: ')
    if adad_dovom == 'q':
        break
    hasele_taghsim = int(adad_aval) / int(adad_dovom)
    print(hasele_taghsim)